/* CSS Document */

#wrapper {
	position:relative;
	left:0px;
	top:0px;
	width:750px;
	height:1050px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	color: #666666;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
}
#wrapper p {
	padding-left: 8px;
	padding-right: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#head {
	position:absolute;
	left:0px;
	top:0px;
	width:750px;
	height:370px;
	z-index:1;
}
#text1 {
	position:absolute;
	left:10px;
	top:531px;
	width:236px;
	height:365px;
	z-index:2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 16px;
}
#heading {
	position:relative;
	left:19px;
	top:497px;
	width:505px;
	height:47px;
	z-index:3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF6600;
	font-weight: bold;
}
#heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
	position: relative;
}
#text2 {
	position:absolute;
	left:256px;
	top:531px;
	width:236px;
	height:416px;
	z-index:4;
	overflow: auto;
}
#Layer1 {
	position:relative;
	left:10px;
	top:320px;
	width:236px;
	height:369px;
	z-index:1;
	overflow: visible;
}
#text3 {
	position:absolute;
	left:502px;
	top:531px;
	width:236px;
	height:345px;
	z-index:5;
}
.bold {
	font-weight: bold;
}
#bottom {
	position:absolute;
	left:242px;
	top:976px;
	width:510px;
	height:40px;
	z-index:6;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-align: left;
	text-indent: 10px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.click {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
#wrapper #Footer .style4 a:link {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
#wrapper #clickhere a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #FFFFFF;
}
#wrapper #Footer .style4 a:visited {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
